#march-promo {
    font-size: 16px;
    --yellow: #fcdb29;
}

.f-lgreen {
    color: #00491f;
}

#march-hero {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../../../images/26/march/hero/back@2x.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back@2x.jpg") 1x, url("../../../images/26/march/hero/back@2x.jpg") 2x);
}

.mh-inner {
    padding: 0 15px;
    max-width: 50vw;
}

.mh-inner dotlottie-player {
    height: auto;
}

.mh-inner .button {
    width: 214px;
    height: 38px;
    border-radius: 19px;
    font-size: 1.3125em;
    margin-top: 22px;
}

.mh-left {
    width: auto;
    height: auto;
    top: -35px;
    left: -48%;
    z-index: 1;
}

.mh-right {
    max-width: 50%;
    right: -33%;
    bottom: 5px;
}

.mh-right dotlottie-player {
    width: 116%;
    left: -5%;
}

.mh-main {
    padding-top: 150px;
    padding-bottom: 150px;
}

@media screen and (min-width: 1341px) {}

@media screen and (max-width: 1340px) {
    .mh-left {
        height: 80%;
        width: auto;
        left: -55%;
    }
}

@media screen and (min-width:1200px) {}

@media screen and (max-width: 1199px) {
    .mh-left {
        left: -60%;
    }
}

@media screen and (max-width: 991px) {
    .mh-left {
        left: -65%;
    }
}

@media screen and (max-width: 767px) {
    .mh-inner {
        flex-direction: column;
        padding: 0;
        max-width: 100%;
    }

    .mh-inner .mh-animation {
        transform: none;
        margin-bottom: 8px;
        align-items: center;
    }

    .mh-inner .button {
        width: 157px;
        height: 28px;
        font-size: 1em;
        margin-top: 10px;
    }

    .mh-main {
        padding-top: 54px;
        padding-bottom: 73px;
    }

    .mh-right {
        max-width: 100%;
        right: inherit;
        bottom: inherit;
        position: relative;
        margin-bottom: 4px;
    }

    .mh-right dotlottie-player {
        width: 83%;
        left: 8%;
    }
}

@media screen and (max-width: 567px) {
    #march-hero {
        background-position: bottom;
        background-image: url(../../../images/26/march/hero/back-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-m.jpg") 1x, url("../../../images/26/march/hero/back-m@2x.jpg") 2x);
    }

    .mh-main {
        padding-top: 10%;
        padding-bottom: 10%;
        width: 100%;
    }

    .mh-inner {
        width: 100%;
    }

    .mh-inner .mh-animation {
        transform: none;
        margin-bottom: 0;
        align-items: center;
        width: 100%;
    }

    .mh-inner .button {
        width: 10em;
        height: 2.2em;
        margin-top: 5%;
        border-radius: 1.1em;
        font-size: 1.2em;
    }

    .mh-main {
        padding-top: 33%;
        padding-bottom: 57%;
        width: 100%;
    }

    #march-hero .text {
        width: 59%;
        margin-top: 0;
    }

    .main.not-visible {
        width: 100%;
    }
}